Bug 452637 - (FE-ExcludeArch-IA64) ExcludeArch tracker for IA64
ExcludeArch tracker for IA64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
ia64 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: Tracking
Depends On: fedora-ia64 461342 468244 469057
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 03:53 EDT by David Woodhouse
Modified: 2014-03-16 23:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-19 23:27:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2008-06-24 03:53:25 EDT
From the package review guidelines:
---
MUST: If the package does not successfully compile, build or work on an
architecture, then those architectures should be listed in the spec in
ExcludeArch. Each architecture listed in ExcludeArch needs to have a bug filed
in bugzilla, describing the reason that the package does not compile/build/work
on that architecture. The bug number should then be placed in a comment, next to
the corresponding ExcludeArch line. New packages will not have bugzilla entries
during the review process, so they should put this description in the comment
until the package is approved, then file the bugzilla entry, and replace the
long explanation with the bug number.
---
This Bug is used as a tracker for such issues. If you added a bug for a package
that uses ExcludeArch mark is as blocking this bug. If it's unlikely that the
issue is ever fixed feel free to close the bug directy after reporting.
Otherwise leave it open.
Comment 1 David Lawrence 2008-06-24 10:54:54 EDT
Not sure why I am the default assignee for the 'general' component but this bug
will need to be reassigned to someone who is able to look at this. Any ideas on
whom that may be?

Thanks
Dave
Comment 2 Bill Nottingham 2010-01-19 23:27:31 EST
ia64 is inactive, per the wiki. Closing.

Note You need to log in before you can comment on or make changes to this bug.